/*--------------------------------------------------------------
General
--------------------------------------------------------------*/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
ol, ul {
  list-style: none;
}
ul {
  margin: 0 auto;
}
body {
	color: #202020;
  background: #f7f9f9;
  background: #fafafa;
  -moz-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern=1";
	-ms-font-feature-settings: "kern";
	-o-font-feature-settings: "kern";
	-webkit-font-feature-settings: "kern";
	font-feature-settings: "kern", "liga";
	-webkit-animation: fadein 4s; /* Safari and Chrome */
	-moz-animation: fadein 4s; /* Firefox */
	-ms-animation: fadein 4s; /* Internet Explorer */
	-o-animation: fadein 4s; /* Opera */
	animation: fadein 4s;
}
.container-fluid {
  padding-left: 2rem;
  padding-right: 2rem;
}
.form-control {
  border: 0px;
  border-radius: 0rem;
}

/*--------------------------------------------------------------
Transitions
--------------------------------------------------------------*/
a {
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  text-decoration: none;
}
/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/
body, button, input, select, textarea {
  font-family: 'Arsenal', sans-serif;  
  font-size: 1rem;
  line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Arsenal', sans-serif;  
  clear: both;
}
p {
  font-family: 'Open Sans', sans-serif; 
  margin-bottom: 1.5em;
}
b, strong {
  font-weight: bold;
}
dfn, cite, em, i {
  font-style: italic;
}
blockquote {
  margin: 0 1.5em;
}
address {
  margin: 0 0 1.5em;
}
pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}
code, kbd, tt, var {
  font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark, ins {
  background: #fff9c0;
  text-decoration: none;
}
sup, sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex;
}
small {
  font-size: 75%;
}
big {
  font-size: 125%;
}
p > a {
  color: #D11341;
   font-weight: bold;
}
p > a:hover { 
  color: #202020;
}
a:hover { 
  text-decoration: none !important;
}


/*--------------------------------------------------------------
Navigation Styles
--------------------------------------------------------------*/

/* Responsive Navigation Styles */

#mySidenav {
  z-index: 999;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 2rem;
  -webkit-box-shadow: 10px 0px 20px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 10px 0px 20px 0px rgba(0,0,0,0.4);
  box-shadow: 10px 0px 20px 0px rgba(0,0,0,0.4);
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.SidenavBackground {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.4);;
  overflow-x: hidden;
}
.SidenavBackground .closebtnbg {
  position: absolute;
  top: 0;
  height: 100vh;
  width: 100vw;
}
.navbar-nav a {
  white-space: nowrap;
}
.fa-times {
  font-size: 1.75rem;
}
.logo-sidebar img {
  display: block;
  text-indent: -9999px;
  width: 150px;
  height: 144.563px;
  margin: 0 auto;
  margin-bottom: 2rem;
}
.btn-search-sidebar {
  background: #303030;
  border-radius: 0px;
  color: #fafafa;
}
.btn-search-sidebar:link, .btn-search-sidebar:visited {
  color: #fafafa;
}
.btn-search-sidebar:active, .btn-search-sidebar:hover {
  background: #D11341;
  color: #fafafa;
}


/* Navigation Styles */

nav {
  background-color: #ffffff;
}
.navbar-nav .nav-link, .navbar a {
  color: #202020;
  font-size: 1.25rem;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.navbar a:hover {
  color: #D11341;
}
.dropdown-item:active {
  background-color: #E8E8E8;
}
a.dropdown-item.active {
  background-color: #ffffff;
  font-weight: normal;
  color: #cacaca;
  cursor: not-allowed;
}
a.nav-item.active {
  background-color: #ffffff;
  font-weight: normal;
  color: #cacaca;
  cursor: not-allowed;
}
nav.dropdown-menu {
  background-color: #f6f9ee;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
  min-width: initial;
}
.dropdown-menu span {
  font-size: 1.25rem;
}
.fa-bars {
  color: #202020;
  font-size: 1.5rem;
}
.dropdown-menu {
  border: 0px solid transparent;
}
.btn-search-articles {
  background: none; 
  border-radius: 0px;
  color: #424242;
}


/*--------------------------------------------------------------
Header Styles
--------------------------------------------------------------*/

/* Shopping Cart Styles */

#bag .fa-shopping-bag[data-count]:after{
  position:absolute;
  right:25%;
  top:0%;
  content: attr(data-count);
  font-size:80%;
  padding:.3em;
  border-radius:50%;
  line-height:1em;
  color: #fafafa;
  background:rgba(233,89,25,100);
  /*background:rgba(207,25,68,100);*/
  text-align:center;
  min-width: 1.7em;
  font-family: 'Arsenal', sans-serif;
  border: 2px solid #232726;
}
.fa-stack {
  vertical-align: baseline;
  width: 40px; 
}
#bag-small .fa-shopping-bag[data-count]:after{
  position:absolute;
  right:25%;
  top:0%;
  content: attr(data-count);
  font-size:80%;
  padding:.3em;
  border-radius:50%;
  line-height:1em;
  color: #fafafa;
  background:rgba(207,25,68,100);
  background:rgba(233,89,25,100);
  text-align:center;
  min-width: 1.6em;
  font-family: 'Arsenal', sans-serif;
  border: 2px solid #fafafa;
}
.fa-stack-small {
  display: inline-block;
  height: 2em;
  line-height: 2em;
  position: relative;
  vertical-align: baseline;
  width: 40px;
}
#bag-side-nav .fa-shopping-bag[data-count]:after{
  position:absolute;
  right:75%;
  top:0%;
  content: attr(data-count);
  font-size:80%;
  padding:.3em;
  border-radius:50%;
  line-height:1em;
  color: #fafafa;
  background:rgba(207,25,68,100);
  background:rgba(233,89,25,100);
  text-align:center;
  min-width: 1.7em;
  font-family: 'Arsenal', sans-serif;
  border: 2px solid #fafafa;
}
.fa-stack-sidebar {
  display: inline-block;
  height: 2em;
  line-height: 2em;
  position: relative;
  vertical-align: baseline;
  width: 24px;
}
/* Account Header Styles */

.account-header {
  background: #232726;
}
.account-header a {
  color: #fafafa;
	letter-spacing: 1px;
	font-size: 1.1rem;
	margin-left: 2rem;
}
.account-header a:hover {
	color: #D11341;
}
.account-header section a {
	border-left: 1px solid #cacaca;
	line-height: 3rem;
}

/* Brand Header Styles */

.brand-header {
  padding: 1.5rem 0rem;
  background: #fafafa;
}
.brand-header img {
  display: block;
  text-indent: -9999px;
  width: 150px;
  height: 144.563px;
}
.input-group {
  border: #424242 solid 1px;
}
.btn-search {
  background: #424242;
  border-radius: 0px;
  color: #fafafa;
}
.btn-search:link, .btn-search:visited {
  color: #fafafa;
}
.btn-search:active, .btn-search:hover {
  background: #1c1c1c;
  color: #fafafa;
}


/*--------------------------------------------------------------
Header Styles
--------------------------------------------------------------*/

/* Hero Image */

.bgimage { 
  width:100%;
  height:500px;
  background: url('../images/home/Waratah-home-4.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.bgimage h5 {
  color: white;
}
.bgimage h1 {
  font-size: 1.8rem;
  color: #303030;
  width: 100%;
  padding: 20px 0px;
  margin: 0 auto;
  text-align: right;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
  text-decoration: bold;
  font-family: 'Arsenal', sans-serif;
}

/* Responsive Section Cover Image */

section img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Featured Grid Styles */

#featured-items {
  background: #fafafa;
}

#featured-items .container-fluid {
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(5, 23rem);
}
.item-rectangle-top-left {
  grid-row: 1;
  grid-column: 1 / -1;
}
.item-rectangle-vertical-top-right {
  grid-row: 2;
  grid-column: 1 / -1;
}
.item-rectangle-vertical-bottom-left {
  grid-row: 3;
  grid-column: 1 / -1;
}
.item-rectangle-horizontal-bottom-right {
  grid-row: 4;
  grid-column: 1 / -1;
}
.item-square-center {
  grid-row: 5 / -1 ;
  grid-column: 1 / -1;
}
#featured-items section {
  position: relative;
}
#featured-items h5 {
  margin: 0;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#featured-items h2 {
  margin-left: -0.14rem;
  padding: 0;
  font-size: 2rem;
  letter-spacing: 0rem;
  font-weight: bold;
  letter-spacing: 1px;
}
.text-left-top {
  position: absolute;
  top: 3rem;
  left: 3rem;
  z-index: 888;
  color: #202020;
  text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.6);
}
.text-left-top-white {
  position: absolute;
  top: 3rem;
  left: 3rem;
  z-index: 888;
  color: #fafafa;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.text-bottom-left-top-left-white {
  position: absolute;
  bottom: 3rem;
  left: 3rem;
  z-index: 888;
  color: #fafafa;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.text-white-top-right {
  position: absolute;
  top: 3rem;
  right: 3rem;
  z-index: 888;
  color: #fafafa;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.hr-style {
  width: 4rem;
  border: 1px solid rgba(0,0,0,0.2);
}
.new-tag {
  background: #fafafa;
  border: 1px solid #fafafa;
  border-radius: 50%;
  padding: 0.3rem;
}

/* Remedies Page Styles */

.text-top-left-remedies {
  position: absolute;
  top: 1rem;
  left: 2rem;
  z-index: 888;
  color: #fafafa;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
div .text-top-left-remedies {
  margin-top: 0rem !important;
}
.text-center-remedies {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 888;
  color: #fafafa;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.text-excerpt-remedies {
  position: absolute;
  font-size: 1rem;
  bottom: 3rem;
  left: 3rem;
  right: 3rem;
  z-index: 888;
  color: #fafafa;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.text-excerpt-remedies p {
  text-align: left;
  letter-spacing: 1px;
  margin: 0rem;
}
.text-top-left-collections {
  position: absolute;
  top: 3rem;
  left: 3rem;
  z-index: 888;
  color: #202020;
  text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.6);
  text-align: left;
}
.text-top-left-collections h3 {
  text-align: left;
  font-weight: bold;
}

/* Workshops Page Styles */

.workshops-items-overlay {
  margin-top: 1.5rem;
}
.workshops-items-overlay img {
  background: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}
.workshops-items-overlay img:hover {
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}
.workshops-items-overlay a {
  color: #202020;
}
.workshops-items-overlay a:hover {
  color: #D11341;
}
/*.workshops-items-heading h2 {
  margin-top: 1.5rem;
  margin-bottom: 0rem;
}*/
.white-bg {
  background-color: #ffffff;
}
.text-workshops {
  padding-right: 0.5rem;
}
.text-workshops h4 {
  margin-top: 1rem;
  font-weight: bold;
  text-shadow: 1px 1px 3px rgba(0, 0, 0,.2);
}
.text-workshops p {
  margin-top: 1rem;
  font-size: 0.85rem;
  text-shadow: 1px 1px 3px rgba(0, 0, 0,.2);
}
.text-workshops h6 {
  font-weight: bold;
  text-shadow: 1px 1px 3px rgba(0, 0, 0,.2);
}
.text-top-left-workshops {
  position: absolute;
  top: 1rem;
  left: 2rem;
  z-index: 888;
  color: #fafafa;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.text-excerpt-workshops {
  position: absolute;
  font-size: 0.85rem;
  /*top: 12rem;*/
  top: 3rem;
  left: 1rem;
  right: 2.5rem;
  z-index: 888;
  color: #303030;
  /*text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);*/
}

/* Workshops Single Item Page Styles */

.workshops-unordered-list > li {
  margin: 1rem 0rem;
}
.workshops-unordered-list > li:first-child {
  margin-top: -0.5rem;
}
.workshop-testimonial-items {
  font-size: 0.8rem;
}
.workshop-testimonial-items p {
  padding: 0.5rem;
}
.workshop-testimonial-items p:nth-child(odd) {
  background: #E8E8E8;
}
.workshop-testimonial-items p:nth-child(even) {
  background: #cacaca;
}
.btn-book {
  margin:0 auto;
  text-align: center
  border: 1px solid transparent;
  padding: 0.5rem 5rem;
  font-size: 1rem;
  color: #fafafa;
  line-height: 2;
  border-radius: 0rem;
  background: #973782;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-book:hover {
  color: #973782;
  background: #fafafa;
  border: 1px solid #973782;
}

.btn-ghost {
  margin:0 auto;
  text-align: center
  border: 1px solid #303030;
  padding: 0.5rem 5rem;
  font-size: 1rem;
  color: #303030;
  line-height: 2;
  border-radius: 0rem;
  background: #ffffff;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-ghost:hover {
  color: #ffffff;
  background: #303030;
  border: 1px solid #ffffff;
}

.workshops-list div {
  border: 3px solid rgba(150,58,129,0.2);
}

.workshops-list div:last-child {
  margin-bottom: 2rem;
}

.workshops-list div:nth-child(odd) {
  background: #ffffff;
}

.workshops-list div:nth-child(even) {
  background: #ececec;
}

/* Workshops Schedule Styles */

.workshops-list-heading {
  background: #202020;
  color: #ffffff;
  padding: 1rem 1rem;
  margin: 0px;
}
.workshops-list-item div {
  padding: 0.25rem 0rem;
  text-align: center;
}
.workshops-list-item div :nth-child(3), .workshops-list-item div :nth-child(5) {
  font-weight: bold;
}
.workshops-list-item .row:nth-child(odd) {
  background: #E8E8E8;
  margin: 0px;
}
.workshops-list-item .row:nth-child(even) {
  background: #cacaca;
  margin: 0px;
}
.workshops-list-item {
  margin-bottom: 2rem;
}
.workshops-list-item:last-child {
  margin-bottom: 0rem;
}
.dot-intro {
  height: 20px;
  max-width: 20px;
  background-color: #a8c15d;
  border-radius: 50%;
  margin: 5px auto;
}
.dot-intermediate {
  height: 20px;
  max-width: 20px;
  background-color: #dba253;
  border-radius: 50%;
  margin: 6px auto;
}
.dot-specialist {
  height: 20px;
  max-width: 20px;
  background-color: #e95919;
  border-radius: 50%;
  margin: 5px auto;
}
.button-buy-workshop {
  line-height: 1.25rem;
  padding: 0rem 3rem;
  border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
  border-style: solid;
  border-width: 1px;
}
.button-buy-workshop:hover {
  border-color: rgb(186, 186, 186) rgb(209, 209, 209) rgb(216, 216, 216);
  color: #D11341;
}
/*.workshops-items-display {
  width: 312px; 
  text-align: right;
}*/
.workshops-listing {
  display: block;
  width: 100%;
}
.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem !important;
  border-bottom: 1px solid #e9ecef !important;
  border-top-left-radius: .3rem !important;
  border-top-right-radius: .3rem !important;
}
.modal-body {
  position: relative !important;
  -ms-flex: 1 1 auto !important;
  flex: 1 1 auto !important;
  padding: 1rem !important;
}
.workshops-modal-listing {
  display: block;
  width: 100% !important;
}
.featured-workshops-modal img {
  display: block;
  width: auto;
  max-width: 100%;
  max-height: 18rem;
}
a.workshops-add-to-bag {
  padding: 0.75rem 1.75rem;
  text-transform: uppercase;
  border: 1px solid transparent;
  font-size: 1rem;
  color: #fafafa;
  line-height: 1.5;
  border-radius: 0rem;
  background: #e95919;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
a.workshops-add-to-bag:hover {
  color: #e95919;
  background: #fafafa;
  border: 1px solid #e95919;
}

/* Products Grid Styles */

#featured-products {
  background-color: #f5f5f5;
}
#featured-products .container-fluid {
  padding-top: 3rem;
  padding-bottom: 2rem;
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: 4fr;
  grid-template-rows: repeat(4, 32rem);
}
.featured-products-1 {
  grid-row: 1;
}
.featured-products-2 {
  grid-row: 2;
}
.featured-products-3 {
  grid-row: 3;
}
.featured-products-4 {
  grid-row: 4;
}
#featured-products section {
	position: relative;
  padding: 3rem 1rem 1rem 1rem;
  background-color: #ffffff;
}
.featured-text-center-top {
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 888;
  background: #fafafa;
  color:  #222714;
  padding: 0.5rem 1rem;
  font-size: 0.9rem;
  border: 1px solid  #222714;
  white-space: nowrap;
  text-transform: uppercase;
  font-weight: bold;
}
.featured-products-image {
  display: block;
  height: auto;
  max-width: 100%;
}
.featured-products-image img {
  display: block;
  width: auto;
  max-height: 18.75em;
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}
.featured-products-image img:hover {
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}
.featured-products-item a {
  color: #303030;
  font-family: 'Open Sans', sans-serif; 
  font-weight: bold;
}
.featured-products-item a:hover {
 color: #D11341;
 opacity: 0.5;
 filter: alpha(opacity=50); /* For IE8 and earlier */
}
#featured-products h5 {
  font-weight: bold;
  text-transform: uppercase;
  white-space: wrap;
}
a.products-quick-view {
  padding: 0.2rem 0.7rem;
  color: #fafafa;
  text-transform: uppercase;
  font-weight: bold;
  background-color: rgba(35, 39, 38, 1);
  border: 1px solid rgba(250, 250, 250, 1);
  font-size: 0.8rem;
}
a.products-quick-view:hover {
  color: rgba(35, 39, 38, 1);
  background-color: rgba(250, 250, 250, 1);
  border: 1px solid rgba(35, 39, 38, 1);
}
a.add-to-bag {
  padding: 0.2rem 0.7rem;
  text-transform: uppercase;
  font-weight: bold;
  background-color: rgba(169, 192, 98, 1);
  border: 1px solid rgba(250, 250, 250, 1);
  font-size: 0.8rem;
}
a.add-to-bag:hover {
  color: rgba(169, 192, 98, 1);
  background-color: rgba(250, 250, 250, 1);
  border: 1px solid rgba(169, 192, 98, 1);
}
a.modal-button {
  padding: 0.75rem 1.75rem;
}
.featured-products-modal img {
  display: block;
  width: auto;
  max-height: 18.75em;
}

/*--------------------------------------------------------------
Pages Styles
--------------------------------------------------------------*/

/* Breadcrumbs */

.breadcrumbs-active {
  color: #c0c0c0;
}
#products ol.breadcrumb {
  margin-bottom: 0rem;
}
.breadcrumb {
  background: #fafafa;
  padding: .4rem 0rem;
  color: #cacaca;
}
.breadcrumb-item.active {
  color: #cacaca;
  cursor: not-allowed;
}
.breadcrumb-item+.breadcrumb-item::before {
  color: #cacaca;
}
ol.breadcrumb {
  margin-bottom: 0rem;
}
.breadcrumb a {
  color: #303030;
}
.breadcrumb a:hover {
  color: #D11341;
}

/* Education Grid Styles */

#education-items {
  background: #fafafa;
}
#education-items .container-fluid {
  padding-top: 0rem;
  padding-bottom: 2rem;
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: repeat(6, 23rem);
}
.education-item-rectangle-horizontal-top-left {
  grid-row: 1;
  grid-column: 1 / -1;
}
.education-item-square-top-right {
  grid-row: 2;
  grid-column: 1 / -1;
}
.education-item-square-center-left {
  grid-row: 3;
  grid-column: 1 / -1;
}
.education-item-rectangle-horizontal-center-right {
  grid-row: 4;
  grid-column: 1 / -1;
}
.education-item-rectangle-horizontal-bottom-left {
  grid-row: 5;
  grid-column: 1 / -1;
}
.education-item-square-bottom-right {
  grid-row: 6 / -1;
  grid-column: 1 / -1;
}

#education-items section {
  position: relative;
}
section .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
section:hover .overlay {
  display: block;
  background: rgba(255, 255, 255, .6);
  align-self: center;
}
#education-items h5 {
  margin: 0;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#education-items h2 {
  margin-left: -0.14rem;
  padding: 0;
  font-size: 2rem;
  letter-spacing: 0rem;
  font-weight: bold;
  letter-spacing: 1px;
}

/* Products Page */

#products {
 background: #fafafa;
 padding-bottom: 2rem;
}
.products-banner-text {
  font-size: 0.8rem;
  position: absolute;
  top: 3rem;
  left: 3rem;
  max-width: 70%;
  z-index: 888;
  color: #fafafa;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}
.products-items-display {
  width: 194px; 
  text-align: right;
}
.products-sidebar {
  background: #ffffff;
  border-top: 2px solid #E8E8E8;
  padding-bottom: 1rem;
}
.products-sidebar-list-main {
  font-weight: bold;
  display: block;
  overflow-wrap: break-word;
  color: #202020;
}
.products-sidebar-list-main:hover {
  color: #D11341;
}
.products-sidebar-list {
  font-weight: bold;
  display: block;
  overflow-wrap: break-word;
}
.products-sidebar-item {
  padding-left: 1rem;
  display: block;
  font-weight: bold;
  border-bottom: 1px solid rgba(0,0,0,.1);
  color: #202020;
}
.products-sidebar-item:hover {
  color: #D11341;
}
.products-sidebar-list-main.active {
  font-weight: normal;
  color: #cacaca;
  cursor: not-allowed;
}
.products-sidebar-item.active {
  display: block;
  font-weight: normal;
  border-bottom: 1px solid rgba(0,0,0,.1);
  color: #cacaca;
  cursor: not-allowed;
}
.products-items div {
  margin-top: 1rem;
  margin-bottom: 1rem;
  text-align: center;
}
.products-items div:last-child {
  margin-bottom: 0rem;
}  
.products-items h5 {
  margin-top: 1rem;
  font-weight: bold;
}
.products-items-overlay img {
  background: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}
.products-items-overlay img:hover {
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}
.products-items-overlay a {
  color: #202020;
}
.products-items-overlay a:hover {
  color: #D11341;
}
.btn-load {
  border: 1px solid transparent;
  padding: .75rem 1.75rem;
  font-size: 1rem;
  color: #fafafa;
  line-height: 1.5;
  border-radius: 0rem;
  background: #e95919;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-load:hover {
  color: #e95919;
  background: #fafafa;
  border: 1px solid #e95919;
}
a.products-sidebar-list {
  color: #202020;
}
div .products-sidebar-list-main span {
  color: #e95919;
}
.products-sidebar-list-main span:hover {
  color: #D11341;
}
.products-listing {
  display: block;
  width: 100%;
}

/* Single Item Page */

#single-item {
 background: #fafafa;
 padding-bottom:2rem;
}
.fa-heart {
  color: #202020;
  font-size: 3rem;
}
ul.single-item-essences {
  margin-left: 0rem;
  padding-left: 0rem;
}
.single-item-essences li {
  padding: 0.5rem 0rem;
  color: #973782;
  border-bottom: 1px solid #973782;
  margin-left: 0rem;
  padding-left: 0rem;
}
.single-item-essences li:first-child {
  border-top: 1px solid #973782;
  margin-top: 2rem;
}
.fa-asterisk {
  color: #973782;
  font-size: 1rem;
}
.fa-sort-up, .fa-sort-down {
  color: #303030;
  font-size: 1.5rem;
}
.single-item-links a {
  color: #202020;
}
.single-item-links a:hover, .fa-sort-up:hover, .fa-sort-down:hover {
  color: #D11341;
}
.flower-thumbnail-title {
  font-size: 0.9rem;
  font-weight: bold;
}
.single-item-essences a {
  color: #973782;
}
.single-item-essences a:hover {
  color: #D11341;
}

/* Testimonials Page Styles */

#testimonials {
 background: #fafafa;
 padding-bottom: 0rem;
}
.grid-testimonials {
  column-count: 1;
  column-gap: 2em;
}
.grid-testimonials > div {
  border: 1px solid rgba(0,0,0,.2); 
  border-radius: 5px;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  background: #fff;
  padding: 1rem;
  display: inline-block;
  width: 100%;
  margin-bottom: 2rem;
}
.grid-testimonials > div:nth-child(odd) {
  background: #E8E8E8;
}
/*.grid-testimonials + div > div :last-child {
  background: blue;
}*/

/* Articles Page Styles */

.grid-articles {
  column-count: 1;
  column-gap: 2em;
}
.grid-articles > div {
  border: 1px solid rgba(0,0,0,.2); 
  background: #fff;
  /*display: inline-block;*/
  width: 100%;
  margin-bottom: 2rem;
}
.grid-articles > div h3 {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
}
.grid-articles span {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  font-style: italic;
  font-size: 0.8rem;
}
.grid-articles > div p {
  padding-top: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: justify;
  /*white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 32ch;*/
}
.grid-articles > div p:after { 
  content: " ...";
}
.grid-articles a {
  border-top: 1px solid rgba(0,0,0,.2);
  display: block;
  padding: 1rem;
  text-align: right;
  color: #D11341;
}
.grid-articles a:hover {
  color: #303030;
}

/* Teacher Page Styles */

.teacher-label {
  font-weight: bold;
  display: inline-block;
  padding: 0.5rem 1rem;
}
.teacher-expert {
  background-color: #e75a29;
}
.teacher-intermediate {
  background-color: #AE86F5;
}
.teacher-introductory {
  background-color: #a8c062;
}
.teacher-accredited {
  background-color: #303030;
  color: #fafafa;
}
.teacher-webinar {
  background-color: #a8c062;
}

/* Teacher Page Styles */

.shipping-table th, .shipping-table td {
  font-size: 0.7rem;
  text-align: center;
}

/* FAQs Page Styles */

.btn, .btn-link {
  text-decoration: none !important;
}
.card-header button h6, .card-header h6 {
/*  color: #9a2a30 !important;*/
  text-decoration: none !important;
  font-size: 1.2rem;
  color: #D11341;
  white-space: normal;
  text-align: left;
}
.btn:hover, .btn-link:hover {
  text-decoration: none !important;
}
.card-header button h6:hover, .card-header h6:hover {
  color: #303030 !important;
  text-decoration: none !important;
}
.card-body p {
  text-align: justify;
}

/* MSDS Page Styles */

.msds-panel {
  background-color: #fff;
  padding: 2rem;
  border: 1px solid rgba(0,0,0,.15);
}

.msds-panel img {
  margin-top: 2rem;
  text-indent: -9999px;
  height: 85px;
  width: 80px;
}

.msds-panel button {
  display: block;
  margin: 0 auto;
  margin-top: 3rem;
}

.btn-danger {
  background-color: #D11341;
}
.btn-danger:hover {
  background-color: #ba0530;
}

/* General Styles */

.collections-banner-image, .products-banner-image, .workshops-banner-image {
  height: 16rem;
}
.collections-banner-image img, .products-banner-image img, .workshops-banner-image img {
  height: 100%;
  width: 100%;
}

/*--------------------------------------------------------------
Footer Styles
--------------------------------------------------------------*/
footer {
  background-color: #202020;
  color: #dce5bf;
}
footer .footer-links {
  padding-top: 2rem;
  padding-bottom: 0rem;
}
footer .footer-links a {
  color: #c0987d;
  display: block;
  font-size: 0.9rem;
  margin-bottom: 0.5rem;
}
footer .footer-links a:hover {
  color: #D11341;
}
.footer-links img {
  display: block;
  text-indent: -9999px;
  width: 150px;
  height: 144.563px;
}
.btn-go {
  background: #D11341;
  border-radius: 0px;
  color: #fafafa;
}
.btn-go:link, .btn-go:visited {
  color: #fafafa;
}
.btn-go:active, .btn-go:hover {
  background: #1c1c1c;
  color: #fafafa;
}
.cards-accepted img {
  text-indent: -9999px;
  height: 39px;
  width: 60px;
}
.footer-copyright {
  background: #232726;
}
.footer-copyright a {
 color: #dce5bf;
 display: inline-block;
}
.footer-copyright a:hover {
 color: #D11341;
 display: inline-block;
}
.fa-facebook-f, .fa-instagram, .fa-youtube, .fa-twitter, .fa-google-plus, .fa-linkedin, .fa-envelope {
  font-size: 1.5rem;
}
.fa-arrow-up {
  font-size: 3rem;
  color: #c0987d;
}
.fa-arrow-up:hover {
  color: #D11341;
}
.footer-col-mt {
  margin-top: 0rem;
}

/*--------------------------------------------------------------
Media Queries
--------------------------------------------------------------*/

/* Extra Small */
@media screen and (max-width: 575px) {

}

/* Small Up */
@media screen and (min-width: 576px) {

  #featured-products .container-fluid {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 32rem);
  }
  .featured-products-1 {
    grid-column: 1 / 2;
    grid-row: 1;
  }
  .featured-products-2 {
    grid-column: 2 / -1;
    grid-row: 1;
  }
  .featured-products-3 {
    grid-column: 1 / 2;
    grid-row: 2;
  }
  .featured-products-4 {
    grid-column: 2 / span -1;
    grid-row: 2;
  }
  .shipping-table th, .shipping-table td {
  font-size: 0.85rem;
  }
  
}

/* Medium Up */

@media screen and (min-width: 768px) {

  .header-special-message a {
    font-size: 0.9rem;
    letter-spacing: 0.5px;
  }
  .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
  }
  .bgimage h1 {
    font-size: 1.8rem;
    width: 65%;
    padding: 80px 0px;
  }
	#featured-items .container-fluid {
	  grid-template-columns: repeat(3, 1fr);
	  grid-template-rows: repeat(3, 23rem);
	}
	.item-rectangle-top-left {
	  grid-column: 1 / span 2;
	}
	.item-rectangle-vertical-top-right {
	  grid-column: 3;
	  grid-row: 1 / span 2;
	}
	.item-rectangle-vertical-bottom-left {
	  grid-column: 1;
	  grid-row: 2 / -1;
	}
	.item-rectangle-horizontal-bottom-right {
	  grid-column: 2 / -1;
	  grid-row: 3;
	}
	.item-square-center {
	  grid-column: 2 ;
	  grid-row: 2 ;
	}
  .item-square-bottom {
    grid-row: 3;
    grid-column: 2 / 3;
  }
  .item-square-bottom-right {
    grid-row: 3;
    grid-column: 3 / -1;
  }
  #education-items .container-fluid {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 23rem);
  }
  .education-item-rectangle-horizontal-top-left {
    grid-row: 1;
    grid-column: 1 / span 2;
  }
  .education-item-square-top-right {
    grid-row: 1;
    grid-column: 3 / -1;
  }
  .education-item-square-center-left {
    grid-row: 2;
    grid-column: 1;
  }
  .education-item-rectangle-horizontal-center-right {
    grid-row: 2;
    grid-column: 2 / -1;
  }
  .education-item-square-center-right {
    grid-row: 2;
    grid-column: 3 / -1;
  }
  .education-item-rectangle-horizontal-bottom-left {
    grid-row: 3;
    grid-column: 1 / span 2;
  }
  .education-item-square-bottom-right {
    grid-row: 3;
    grid-column: 3 / -1;
  }
  .text-bottom-left-top-left-white {
    top: 3rem;
  }
  .products-items div :nth-child(n+16) {
    margin-bottom: 0rem;
  }
  .products-banner-text {
    font-size: 1rem;
  }
  .workshops-items-display {
    width: 312px; 
    text-align: right;
  }
  .workshops-listing {
    display: inline-block;
    width: initial;
  }
  .collections-banner-image, .products-banner-image, .workshops-banner-image {
    height: 14rem;
  }
  .grid-testimonials, .grid-articles {
    column-count: 2;
  }
  .articles-item img {
    max-width: 50%;
  }
  .shipping-table th, .shipping-table td {
  font-size: 0.95rem;
  }
}

/* Large Up */

@media screen and (min-width: 992px) {

  .navbar-nav .nav-item {
    margin-left : 0.5rem;
    margin-right : 0.5rem;
  }
   .bgimage h1 {
    /*padding: 110px 0px;*/
    padding: 160px 0px 0px 410px;
  }
	#featured-products .container-fluid {
	  grid-template-columns: repeat(4, 1fr);
	  grid-template-rows: repeat(1, 32rem);
	}
  .featured-products-1 {
    grid-column: 1 / 2;
    grid-row: 1;
  }
  .featured-products-2 {
    grid-column: 2 / 3;
    grid-row: 1;
  }
  .featured-products-3 {
    grid-column: 3 / 4;
    grid-row: 1;
  }
  .featured-products-4 {
    grid-column: 4 / span -1;
    grid-row: 1;
  }
  #featured-abfe .container-fluid {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 16rem);
  }
  .abfe-item-square-top-left {
    grid-row: 1 / span 2;
    grid-column: 1 / span 2;
  }
  .abfe-item-rectangle-top-right {
    grid-row: 1;
    grid-column: 3 / -1;
  }
  .news-item-rectangle-bottom-left {
    grid-row: 3;
    grid-column: 1 / span 2;
  }
  .news-item-square-bottom-right {
    grid-row: 2 / -1;
    grid-column: 3 / -1;
  }
  .featured-abfe-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 16rem;
  }
  .featured-abfe-grid-1 {
    grid-column: 1;
    grid-row: 1;
    background: black;
  }
  .featured-abfe-grid-2 {
    grid-column: 2;
    grid-row: 1;
  }
  .footer-col-mt {
    margin-top: 1.725rem;
  }
  .grid-testimonials, .grid-articles {
    column-count: 3;
  }
  .products-banner-text {
    max-width: 45%;
  }

  /* Pages Styles */

  .nopadding-right {
    padding-right: 0 !important;
    margin-right: 0 !important;
  }
}

/* Extra Large Up */
@media screen and (min-width: 1200px) {

	.container-fluid {
		max-width: 1280px;
	}
	.carousel-item {
		height: initial;
		max-height: initial;
	}
}
/*--------------------------------------------------------------
Animations
--------------------------------------------------------------*/
@keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}
/* Firefox */
@-moz-keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}
/* Safari and Chrome */
@-webkit-keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}
/* Internet Explorer */
@-ms-keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}
/* Opera */
@-o-keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}
.flag-icon-uk{
  max-width: 21px;
  max-height: 23px;
  margin-top: -5px;
  margin-left: 10px;
  margin-right: 8px;
  height: 76%;
  width: 31%;
}